# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.13.2
nextRelease: build
type: common
authorName: 'X-Cart team'
moduleName: 'Auto catalog import'
description: 'The add-on provides building blocks for Auto data provider integrations'
minorRequiredCoreVersion: 1
dependsOn:
    - QSL-Make
    - QSL-ShopByBrand
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
